Subject: Headset Purchases
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 25 Oct 2011 12:47:50 -0400

Mike,

We have not given the new folks headsets yet, but will by the end of the
week.  Did you want me to send over the signed order forms when I get them
or just send you a list of the employees we need to deduct pay out of their
check?